RubyGems Navigation menu

rubocop-discourse 3.7.0

Custom rubocop cops used by Discourse

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 3.7.1 - February 29, 2024 (18.5 KB)
  2. 3.7.0 - February 28, 2024 (18.5 KB)
  3. 3.6.1 - February 01, 2024 (13.5 KB)
  4. 3.6.0 - December 15, 2023 (13.5 KB)
  5. 3.5.1 - December 15, 2023 (13.5 KB)
显示所有版本 (共 32 个)

Runtime 依赖 (5):

activesupport >= 6.1
rubocop >= 1.59.0
rubocop-capybara >= 2.0.0
rubocop-rspec >= 2.25.0

Development 依赖 (2):

rake ~> 13.1.0
rspec ~> 3.12.0

业主:

推送:

作者:

  • Discourse Team

SHA 256 校验和:

1626018e31e309daf0251598e6d538cc933b34c152fc0c10efe787930abbde44

下载总量 563,596

这个版本 608

许可:

MIT

需要的 Ruby 版本: >= 0

链接: